12 Replies Latest reply on Jan 20, 2017 10:29 AM by David Miller

    I found error when I try to configured wavepoint 1.1

    Bandid Wipoopinyo

      I found the error message when I try to configured wavepoint 1.1.

      How to solve this error?

       

      Wavepoint1.1.jpg

       

      license.jpg

       

       

      Thanks,